/*
 * Base structure
 */

/* Move down content because we have a fixed navbar that is 50px tall */
body {
	padding-top: 67px;
	/* Margin bottom same as footer height */
/* 	margin-bottom: 170px; */
	display: flex;
  	flex-direction: column;
  	font-family: Arial, Helvetica, sans-serif;
}


.zyanheader {
/* 	display: flex; */
/*   	flex-direction: row; */
}


.zyancontent {
	flex: 1 0 auto;
	min-height:800px;
}

.zyanfooter {
/* 	position: absolute; */
/* 	bottom: 0; */
/* 	z-index: 1200; */
/* 	width: 100%; */
	/* Set the fixed height of the footer here */
	flex-shrink: 0;
	background-color: #ece6d8;
	border-top: 1px #999999 solid;
}

.zyanfooter>.container {
	padding-right: 15px;
	padding-left: 15px;
}



@media screen and (max-height: 450px) {
  .sidenav {padding-top: 15px;}
  .sidenav a {font-size: 18px;}

}


.selectorscale {
	width:250px;
}

@media screen and (max-width: 1080px) {
	.selectorscale {
  		width:200px;
  	}	
  	.xcv {
  		flex-wrap:wrap;
/*   		background-color:red; */
  	}
}

@media screen and (max-width: 850px) {
	.selectorscale {
  		width:150px;
  	}	
}

@media screen and (max-width: 850px) {
  	.mobilehide {
    	display: none;
  	}
  	body {
  		padding-top:280px;
  	}
  	.footer {
  		height:300px;
  	}  
  	.selectorscale {
  		width:120px;
  	} 
}

@media screen and (max-width: 1250px) {
	.bufferone {
  		height:80px;
/*   		background-color:red; */
  	}
  	.mobilehide {
    	display: none;
  	}
/*   	body { */
/*   		background-color:yellow; */
/*   	} */
}


@media screen and (min-width: 1250px) {
	.bufferone {
  		height:0px;
/*   		background-color:red; */
  	}
  	.mobilehide {
    	display: none;
  	}
/*   	body { */
/*   		background-color:pink; */
/*   	} */
}


html {
	position: relative;
	min-height: 100%;
	overflow-y: scroll;
}

.hide {
	display: none;
}

#divloadingtext {
	position: fixed;
	width: 100%;
	z-index: 100;
	height: 200px;
	padding-top: 100px;
	color: steelblue;
	margin: 0 auto;
	text-align: center;
	vertical-align: middle;
	font-size: 20px;
	font-weight: bold;
}

#divfadescreen {
	position: fixed;
	padding: 0;
	margin: 0;
	width: 100%;
	height: 100%;
	background: rgba(255, 255, 255, 0.7);
	z-index: 80;
}

/*
 * Global add-ons
 */
.sub-header {
	padding-bottom: 10px;
	border-bottom: 1px solid #eee;
}

/*
 * Top navigation
 * Hide default border to remove 1px line.
 */
.navbar-fixed-top {
	border: 0;
}

.nav li.menuitem {
	color: #65503b;
	font-weight: normal;
	font-size: 16px;
	cursor: pointer;
	width:100px;
	padding-top:14px;
	text-align:center;
	height:50px;
	background-color: none;
}

.nav li.menuitem.active {
	color: #4b3c29;
	font-weight: bold;
	font-size: 16px;
	cursor: pointer;
	width:100px;
	padding-top:14px;
	text-align:center;
	height:50px;
	background-color: #dacfb7;
}

.nav li.menuitem.inactive:hover { 
  color: #905605;
  font-weight: bold;
}


@font-face {
 	font-family: "digitalModernBold";
	src: url(dsegfonts/DSEG7Modern-Bold.ttf) format("truetype");
}

/*
 * Sidebar
 */

/* Hide for mobile, show later */
.sidebar {
	display: none;
}

@media ( min-width : 768px) {
	.sidebar {
		position: fixed;
		top: 51px;
		bottom: 0;
		left: 0;
		z-index: 1000;
		display: block;
		padding: 20px;
		overflow-x: hidden;
		overflow-y: auto;
/* 		Scrollable contents if viewport is shorter than content. */
		background-color: #f5f5f5;
		border-right: 1px solid #eee;
	}
}

/* Sidebar navigation */
.nav-sidebar {
	margin-right: -21px; /* 20px padding + 1px border */
	margin-bottom: 20px;
	margin-left: -20px;
}

.nav-sidebar>li>a {
	padding-right: 20px;
	padding-left: 20px;
}

.nav-sidebar>.active>a, .nav-sidebar>.active>a:hover, .nav-sidebar>.active>a:focus
	{
	color: #fff;
	background-color: #428bca;
}

/*
 * Main content
 */
.main {
	padding: 20px;
}

/* @media ( min-width : 768px) { */
/* 	.main { */
/* 		padding-right: 40px; */
/* 		padding-left: 40px; */
/* 	} */
/* } */

.main .page-header {
	margin-top: 0;
}


.domain {
  stroke: #cdcdcd;
}




/*============================================================================*/
.usercopyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-align: center;
	vertical-align: middle;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
}

.warningred {
	color: red;
	text-align: center;
	font-weight: bold;
	font-size: 25px;
	padding: 4px;
	margin: 4px;
}


.normaltext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #000000;
	text-align: left;
	padding: 2px;
}

.smallheader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-align: center;
	font-style: normal;
	/*    font-weight: bold;  */
	text-decoration: none
}

.smalltext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-align: center;
	font-style: normal;
	font-weight: normal;
	text-decoration: none
}

.smalltextleft {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-align: left;
	font-style: normal;
	font-weight: normal;
	text-decoration: none
}

.smalltextright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-align: right;
	font-style: normal;
	font-weight: normal;
	text-decoration: none
}

.smalltextleftbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-align: left;
	font-style: normal;
	font-weight: bold;
	text-decoration: none
}

#defaultbar {
	border: 1px #cad0a4 solid;
	height: 4px;
}

#progressbar {
	height: 2px;
	background-color: #5cb85c;
}

.logout {
	color: #9D9D9D;
	margin-left: 10px;
}

.logout a {
	display: inline-block !important;
	padding-left: 5px !important;
}

.localization select {
	display: block;
	margin: 15px;
}


.border {
    border: 1px solid #d8d8d8;
}

.border2 {
    border: 2px solid #d8d8d8;
}

.border3 {
    border: 3px solid #d8d8d8;
}

.borderbottom {
    border-left:0px;
    border-right:0px;
    border-top:0px;
}


.bordertop {
    border-left:0px;
    border-right:0px;
    border-bottom:0px;
}

.bordertopbottom3 {
	border: 2px solid #ff9900;
    border-left:		0px;
    border-right:		0px;
}

.borderbox {
    border: 0px solid #666666;
}

.borderred {
    border: 1px solid #ff0000;
}

.borderlightblue {
    border: 2px solid #d2e4fb;
}*/



/*Helper CSS*/
.fs9 {
	font-size: 9px;
}

.fs10 {
	font-size: 10px;
}

.fs11 {
	font-size: 11px;
}

.fs12 {
	font-size: 12px;
}

.fs13 {
	font-size: 13px;
}

.fs14 {
	font-size: 14px;
}

.fs15 {
	font-size: 15px;
}

.fs16 {
	font-size: 16px;
}

.fs18 {
	font-size: 18px;
}

.fs19 {
	font-size: 19px;
}

.fs20 {
	font-size: 20px;
}

.fs25 {
	font-size: 25px;
}

.tal {
	text-align: left;
}

.tar {
	text-align: right;
}

.tac {
	text-align: center;
}

.p10 {
	padding: 10px;
}

.btn-zyan {
	background-color: #6aace6;
	border-color: #5097d5;
}

.btn-zyan:hover {
	background-color: #5097d5;
	border-color: #6aace6;
}






.form-style {
	max-width: 750px;
	background: #FAFAFA;
	padding: 30px;
	padding-top:20px;
	padding-bottom:0px;
	margin: 50px auto;
	margin-top:10px;
	margin-bottom:0px;
/* 	box-shadow: 1px 1px 25px rgba(0, 0, 0, 0.35); */
	border-radius: 6px;
	border: 3px solid #a4c2db;
}

.form-style ul li{
	display: block;
	margin-bottom: 10px;
	min-height: 35px;
}

.form-style ul li  .headerleft-style{ 
	padding: 2px;
	padding-left:4px;
	outline: none;
	font-size:11px;
	width: 49%;
	float:left;
}

.form-style ul li  .headerright-style{ 
	padding: 2px;
	padding-left:4px;
	outline: none;
	font-size:11px;
	width: 49%;
	float:right;
	text-align:left;
}



.form-style ul li  .field-style{
	box-sizing: border-box; 
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box; 
	padding: 8px;
	outline: none;
	border: 1px solid #B0CFE0;
	-webkit-transition: all 0.30s ease-in-out;
	-moz-transition: all 0.30s ease-in-out;
	-ms-transition: all 0.30s ease-in-out;
	-o-transition: all 0.30s ease-in-out;

}
.form-style ul li  .field-style:focus{
	box-shadow: 0 0 5px #B0CFE0;
	border:1px solid #B0CFE0;
}
.form-style ul li .field-split{
	width: 49%;
}
.form-style ul li .field-full{
	width: 100%;
}
.form-style ul li input.align-left{
	float:left;
}
.form-style ul li input.align-right{
	float:right;
}
.form-style ul li textarea{
	width: 100%;
/* 	height: 100px; */
}
.form-style ul li input[type="button"], 
.form-style ul li input[type="submit"] {
	-moz-box-shadow: inset 0px 1px 0px 0px #3985B1;
	-webkit-box-shadow: inset 0px 1px 0px 0px #3985B1;
	box-shadow: inset 0px 1px 0px 0px #3985B1;
	background-color: #216288;
	border: 1px solid #17445E;
	display: inline-block;
	cursor: pointer;
	color: #FFFFFF;
	padding: 8px 18px;
	text-decoration: none;
	font: 12px Arial, Helvetica, sans-serif;
}
.form-style ul li input[type="button"]:hover, 
.form-style ul li input[type="submit"]:hover {
	background: linear-gradient(to bottom, #2D77A2 5%, #337DA8 100%);
	background-color: #28739E;
}



.zyanbutton {
	background-color:#a4e5b6;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:18px;
	border:2px solid #18ab29;
	display:inline-block;
	cursor:pointer;
	color:#333333;
	font-family:Arial;
	font-size:26px;
	padding:7px 31px;
	text-decoration:none;
/* 	text-shadow:0px 2px 5px #2f6627; */
}



.zyanbutton:active {
	position:relative;
	top:1px;
}



.hovergreen:hover {
/* 	color:#18ab29; */
	color:#129412;
	text-shadow:0px 2px 2px #2f6627;
}

.hoverwhite:hover {
/* 	color:#18ab29; */
	color:#129412;
	text-shadow:0px 1px 1px #ffffff;
}


.hoverbutton:hover:not([disabled]) {
/* 	background-color:#84ca8c; */
/* 	text-shadow: 0px 3px 3px #ffffff; */
	color:#111111;
	font-weight:bold;
	cursor:pointer;
}


/* The Modal (background) */
/* .modal { */
/*   display: none; 	Hidden by default */
/*   position: fixed; 	Stay in place */
/*   z-index: 10000; 		Sit on top */
/*   left: 0; */
/*   top: 0; */
/*   width: 100%; 		Full width */
/*   height: 100%; 	Full height */
/*   overflow: auto; 	Enable scroll if needed */
/*   background-color: rgb(0,0,0); Fallback color */
/*   background-color: rgba(0,0,0,0.6); Black w/ opacity */
/* } */

/* Modal Content/Box */
/* .modal-content { */
/*   background-color: #fefefe; */
/*   margin: 100px auto; 15% from the top and centered */
/*   padding: 20px; */
/*   border: 1px solid #888; */
/*   width: 400px; Could be more or less, depending on screen size */
/* } */

/* The Close Button */
.close {
  color: #aaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: black;
  text-decoration: none;
  cursor: pointer;
}



/* Side navigation */

#dashboardsettings {
	transition: 2s;
}


.sidenav {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 1100;
  top: 20;
  left: 0;
  background-color: #111;
  overflow-x: hidden;
  white-space: nowrap;
  transition: 0.3s;
  padding-top: 60px;
}

.sidenav a {
  padding: 8px 8px 8px 12px;
  text-decoration: none;
  font-size: 15px;
  color: #d2d2d2;
  display: block;
  transition: 0.2s;
}

.sidenav a:hover {
  	color: cornflowerblue;
}

.closebtn {
  cursor:pointer;
}


/* Tabs */

.tabrow {
	overflow: hidden;
/* 	border-bottom: 1px solid #ababab; */
}

.tabbuttondiv {
	float: left;
	border-right: 4px solid transparent;
}

.tabrow button {
  margin-bottom:-1px;
  outline: none;
  cursor: pointer;
  padding-left: 16px;
  padding-right: 16px;
  padding-top:	6px;
  padding-bottom:4px;
  transition: 0.3s;
  font-size: 18px;
  background-color: #ffffff;
  border: 1px solid #ababab;
  border-radius: 8px 8px 0px 0px;
  font-weight:bold;
  color:#777777;
}

.tabrow button:hover {
	background-color: ##9bdba2;
	font-weight:bold;
}

.tabrow button.active {
	background-color: #e8e8e8;
	font-weight:bold;
	color:		#129412;
	text-shadow:0px 1px 1px #ffffff;
}

.tabcontent {
	display: none;
/* 	background-color: #ffffff; */
/* 	border: 1px solid #d8d8d8; */
	min-height:200px;
}

.tabblock {
	width:50%;
}


/* end of tabs */




@media print {
  .pagebreakafter { 
    page-break-after: always;
  }
}

.svg-container {
/*   display: inline-block; */
/*   position: relative; */
/*   width: 100%; */
  vertical-align: top;
  overflow: hidden;
}

.svg-content-responsive {
/*   display: inline-block; */
/*   position: absolute; */
/*   top: 0; */
/*   left: 0; */
}

.homepara {
	line-height:1.5;
	font-size:18px;
	color:#696969;
	padding-top:30px;
} 













